uuid: 0979440e-0e7d-481e-9b68-2f779bcb3e73
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_external_obj_block_title
    - node.type.page
id: node.page.field_external_obj_block_title
field_name: field_external_obj_block_title
entity_type: node
bundle: page
label: 'External Object Block Title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
